@charset "utf-8";

.ten-years-content h2.ten-years-ttl{
 margin-top:70px;
 margin-bottom:100px;
}

.participant-wrapp{
 margin:0 auto 70px;
 text-align:left;
}
.participant-wrapp:after,
.participant-box:after{
 content:"";
 display:block;
 height:0px;
 clear:both;
}
.participant-box{
 display:inline-block;
 width:47.5%;
 float:left;
 margin:0 0 3em;
 vertical-align:top;
 text-align:left;
}
.participant-box:nth-child(odd){
 margin-right:5%;
}
.participant-box img{
 display:block;
 width:100%;
 height:auto;
 line-height:1;
}
.participant-box p{
 margin:0;
 padding:0;
 text-align:left;
 line-height:1.5;
}
.participant-box p.main-pic{
 display:inline-block;
 width:62%;
 float:left;
 margin-right:2%;
 vertical-align:top;
}
.participant-box ul.pic-list{
 display:inline-block;
 width:35%;
 float:left;
 list-style:none;
 margin:0;
 padding:0;
 vertical-align:top;
}
.participant-box ul.pic-list li{
 width:100%;
 margin:0 0 5%;
 padding:0;
}
.participant-box h3{
 clear:both;
 margin:0;
 padding:30px 0 20px;
 text-align:left;
 font-size:125%;
 font-weight:bold;
}
.pc-visible{
 display:inline-block;
}
.sp-visible{
 display:none;
}
@media screen and (max-width: 640px) {
 .ten-years-content h2.ten-years-ttl{
  width:70%;
  margin:1.5em auto 2em;
  font-size: 150% !important;
  line-height:1.3;
 }
 .participant-box h3{
  padding: 20px 0 12px;
 }
 .participant-box{
  display:block;
  width:100%;
  float:none;
 }
 .participant-box:nth-child(odd){
  margin-right:0;
 }
 .pc-visible{
  display:none;
 }
 .sp-visible{
  display:block;
 }
}